<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Red ImeId="cPole1" Naslov="Selected" Formula="iif(1=1,'O','O')" Sirina="8" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />  
	<Red ImeId="cPole2" Naslov="Depart No." Formula="iif(1=1,0,0)" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod=""   FormatStr="#0"/>  
      <Red ImeId="Lokacija" Naslov="PLU No." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />  
      <Red ImeId="ImeArt" Naslov="Commodity-1" Formula="" Sirina="32" DaliSuma="N" KojTip="S" Font="MAC C Swiss" Kod="" />
      <Red ImeId="Sifra_Art" Naslov="Item Code" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="Cena" Naslov="Unit Price" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="Tahoma" Kod=""  FormatStr="#0"/>              
      <Red ImeId="cPole3" Naslov="Counting Weight" Formula="iif(1=1,'0','0')" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
      <Red ImeId="cPole4" Naslov="Produce Date" Formula="iif(1=1,'0','0')" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
      <Red ImeId="cPole5" Naslov="Label No." Formula="iif(1=1,'0','0')" Sirina="8" DaliSuma="N" KojTip="S" Font="Tahoma" Kod=""  />
      <Red ImeId="cPole6" Naslov="Disc No." Formula="iif(1=1,'0','0')" Sirina="8" DaliSuma="N" KojTip="S" Font="Tahoma" Kod=""  />
</NewDataSet>
